body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin: 0px;

	background-color: #424642;

}

#menu {


}

#menu td {

	background-color: #808481;

}

#menu td a {

font-family: "Arial Narrow Bold", "Arial Narrow", "Arial", sans-serif;
font-stretch: condensed;
font-weight: 700;

	color: #000000;

	text-decoration: none;

	padding-left: 60px;

	text-transform: uppercase;

	font-weight: bold;

	font-size: 13px;

	background-image: url(../media/page_graphics/page_06.gif);

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	height: 30px;

	padding-top: 10px;

}

.td_small {


}

.td_small p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-left: 25px;

	font-weight: bold;

	color: #333333;

}

#main {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	padding-top: 25px;

	padding-right: 55px;

	padding-left: 60px;

	background-image: url(../media/page_graphics/main_bkgrd.jpg);

	background-repeat: no-repeat;

	background-position: left bottom;

	background-color: #F1F2F1;

	padding-bottom: 150px;

}

#main h2 {

font-family:"Arial Rounded MT Bold", Arial, Helvetica, sans-serif;

	text-transform: capitalize;

	color: #333333;

	font-size: 18px;

}


#menu td a:hover {

	color: #FFFFFF;

	text-decoration: none;

	padding-left: 60px;

	background-image: url(../media/page_graphics/page_04.gif);

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	height: 30px;

	padding-top: 10px;

}

#main a {

	color: #2D7B34;

}

form#contact_form div {

      padding:2px 0px;

}


.footer {

	font-size: 10px;

	color: #808481;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 15px;


}

.disclaimer {

	font-size: 10px;

	color: #808481;

}

.disclaimer a {

	color: #808481;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 15px;

}

input, select, textarea {

	font-size: 11px;

	color: #666666;

}

.footer a {

	color: #808481;

	padding-right: 10px;

}

